import { customEvent } from "./utils/event";
import { event } from "./utils/util";

// app.ts
App<IAppOption>({
  globalData: {},
  onLaunch(op) {
    // 展示本地存储能力
    wx.setStorageSync('scene', +op.scene);

    customEvent.on('update:user:info', event.user.update);
    customEvent.emmit('update:user:info', null);
  }
})